.item {
	/*height: 10rem;
	background: #4DC7A0;*/
	width: inherit;
	/* padding: 1rem; */
}
.mt50 {
	margin-top: 50px;
}
.mt5 {
	margin-top: 5px;
}
.mt1 {
	margin-top: 2px;
}
.fixed {
	background: #b025ff;
	color: #fff;
	padding: 1rem;
}
.no-pad-r {
	padding-right: 0;
}
.no-pad-l {
	padding-left: 0;
}
.abs {
	position: absolute;
	top: 100px;
	z-index: 2000;
}
.absG {
	position: absolute;
	top: 10px;
	z-index: 2000;
}
.right {
	right: 15px;
}
.rela {
	position:relative;
}
.insideh {
    position: absolute;
    color: #000;
    text-align: center;
    z-index: 100;
    background: rgba(255,255,255,0.7);
	width: inherit;
	padding: 3px;
	text-decoration: underline;
}
.insidehA {
    color: #fff;
    text-align: center;
    z-index: 100;
}
.textEllipsis {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.displayBottom {
	bottom: 0;
}
img.mimg {
    /* margin: 0 !important; */
    -webkit-transition: all .5s ease-in-out!important;
    -ms-transition: all .5s ease-in-out!important;
    transition: all .5s ease-in-out!important;
}
img.mimg:hover {
    ms-transform: scale(1.2);
    -webkit-transform: scale(1.1);
    transform: scale(1.2);
}
@media (min-width: 769px) {
	.manage-pad {
		padding-left: 0;
	}
}
.navo {
	text-align: center;
	font-size: 20px;
	background: #fff;
	padding: 0 10px;
	opacity: 0.5;
	cursor: pointer;
	border-radius: 20px;
}
/* .navo:hover { */
	/* opacity: 1; */
/* } */
.rela:hover .navo {
	opacity: 1;
}
@media (max-width: 768px) {
	.navo {
		display: none;
	}
}
.games {
	height: 5rem;
    padding-top: 10px;
}
#menu {
    z-index: 2100;
}
.img-fixe {
    min-height: 200px;
}
.title-fixe {
    padding: 40px 5px 0;
    white-space: normal;
}
